<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Double Vertical Slider</title>
    <link rel="stylesheet" href="./index.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />

</head>

<body>
    <div class="slider-container">
        <div class="left-slider">
            <div style="background-color: #fd3555">
                <h1>Natural Flower</h1>
                <p>all in pink</p>
            </div>
            <div style="background-color: #2a86ba">
                <h1>Blue Sky</h1>
                <p>with it's mountains</p>
            </div>
            <div style="background-color: #252e33">
                <h1>Lonely castle</h1>
                <p>in the wilderness</p>
            </div>
            <div style="background-color: #ffB866">
                <h1>Flying eagle</h1>
                <p>in the sunset</p>
            </div>

        </div>

        <div class="right-slider">
            <div style="background-image: url(./images/Natural-flower.jpg);"></div>
            <div style="background-image: url(./images/BlueSky.jpg);"></div>
            <div style="background-image: url(./images/lonely-castle.jpg);"></div>
            <div style="background-image: url(./images/flyingEagle.jpg);"></div>

        </div>
        <div class="action-buttons">
            <button class="down-button">
                <i class="fas fa-arrow-down"></i>
            </button>
            <button class="up-button">
                <i class="fas fa-arrow-up"></i>
            </button>
        </div>
    </div>
    <script src="index.js"></script>
</body>

</html>